const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    v4_10 = arg1[56] # bp+10;
    *z.x = z.x * v4_10;
    *z.y = z.y * v4_10;
    *z.z = z.z * v4_10;
    z.z[8] *= v4_10;
    return z.x;


	}